[Info]
AllColumnIDs=match_no∧prod_code∧ref_price_type∧new_refprice∧ref_price∧remot_ref_price_type∧new_re_refprice∧remot_ref_price∧entr_stat∧otc_match_state∧cfets_match_no∧order_no∧exch_date∧exch_time∧apply_date∧apply_time∧create_date∧public_offer_flag∧trade_or_registe∧otc_trade_type∧bs∧trade_role∧member_no∧member_id∧trader_id∧cust_id∧acct_abbr∧source_id∧counter_trade_role∧counter_member_no∧counter_member_id∧counter_trader_id∧counter_cust_id∧counter_acct_abbr∧counter_source∧broker_id∧broker_cust_id∧trade_type∧ref_ticket_id∧exch_unit∧match_amount∧match_weight∧price_unit∧price∧period∧due_date∧actual_due_date∧remot_price∧remot_period∧remot_due_date∧remot_actual_due_date∧settle_accouts_type∧liqu_type∧ref_price_date∧ref_price_up_down∧other_ref_price_info∧remot_ref_price_date∧remot_ref_price_up_down∧remot_other_ref_price_info∧remark∧liqu_info∧feeing_state∧feeing_date∧
AllColumnNames=成交单编号∧合约代码∧参考价格类型∧新参考价格∧参考价格∧远端参考价格类型∧远端新参考价格∧远端参考价格∧参考价格修改申请状态∧成交状态∧外汇成交单编号∧报价编号∧交易日期∧交易时间∧自然日期∧确认时间∧线下成交日期∧是否公开报价成交∧交易/登记∧交易类型∧本方交易方向∧本方角色∧本方会员代码∧本方席位代码∧本方交易员代码∧本方客户代码∧本方客户简称∧本方渠道∧对手方角色∧对手方会员代码∧对手方会员席位代码∧对手方交易员代码∧对手方客户代码∧对手方客户简称∧对手方渠道∧经纪机构代码∧经纪机构用户∧交易类别∧相关成交单号∧交易单位∧数量(手)∧重量(千克)∧报价单位∧价格∧期限∧到期日∧实际到期日∧远端价格∧远端期限∧远端到期日∧实际远端到期日∧结算方式∧是否交易所清算资金∧参考价格日期∧参考价格日期调整∧其他参考价格说明∧远端参考价格日期∧远端参考价格调整项∧远端其他参考价格说明∧附加条款∧清算信息∧收费状态∧收费日期∧
AllColumnNamesEn=Match No∧Prod Code∧Ref Price Type∧New Ref Price∧Ref Price∧Remot Ref Price Type∧Remot New Ref Price∧Ref Price Change Apply State∧Transaction State∧Cfets Match No∧Order No∧Trade Date∧Trade Time∧Apply Date∧Confirm Time∧Create Date∧Public Offer Flag∧Trade Or Registe∧Otc Trade Type∧Buy Or Sell∧Buyer Role∧Member ID1∧Seat ID1∧Trader ID1∧Client ID1∧Client Abbr1∧Source1∧Trader ID2∧Member ID2∧Seat ID2∧Trader ID2∧Client ID2∧Client Abbr2∧Source2∧Broker Id∧Broker Cust Id∧Trade Type∧Relate Match No∧Inst Unit∧Trade Volume∧OTC Trade Weight∧Price Unit∧Price∧Period∧Due Date∧Actual Due Date∧Remot Price∧Remot Period∧Remot Due Date∧Remot Actual Due Date∧Settle Accouts Type∧Liqu Type∧Ref Price Date∧Ref Price Up Down∧Other Ref Price Info∧Remot Ref Price Date∧Remot Ref Price Up Down∧Remot Other Ref Price Info∧Remark∧Clearing Info∧Feeing State∧Feeing Date∧
AllColumnWidths=84∧84∧84∧84∧84∧110∧110∧84∧130∧84∧95∧84∧84∧84∧84∧84∧84∧84∧84∧84∧84∧84∧95∧84∧84∧84∧84∧95∧120∧110∧100∧100∧100∧100∧84∧84∧84∧84∧84∧84∧84∧84∧84∧75∧65∧65∧84∧84∧84∧84∧100∧84∧130∧84∧120∧120∧120∧130∧130∧84∧84∧84∧84∧
AllColumnWidthsEn=65∧65∧65∧65∧65∧65∧65∧65∧100∧65∧65∧65∧80∧65∧80∧90∧100∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧65∧75∧75∧75∧100∧100∧100∧65∧90∧90∧90∧110∧110∧100∧65∧65∧65∧65∧
AllColumnAligns=2∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧34∧35∧36∧37∧38∧39∧40∧41∧42∧43∧44∧45∧46∧47∧48∧49∧50∧51∧52∧53∧54∧55∧56∧57∧58∧59∧60∧61∧62∧


[setting]
match_no=
prod_code=
ref_price_type=Fmt:FmtCode:b_price_type｜
new_refprice=
ref_price=
remot_ref_price_type=Fmt:FmtCode:b_price_type｜
new_re_refprice=
remot_ref_price=
entr_stat=Fmt:FmtCode:b_opo_state｜
otc_match_state=Fmt:FmtCode:b_omt_state｜
cfets_match_no=
order_no=
exch_date=Fmt:FmtDate｜
exch_time=Fmt:FmtTime｜
apply_date=Fmt:FmtDate｜
apply_time=Fmt:FmtTime｜
create_date=Fmt:FmtDate｜
public_offer_flag=Fmt:FmtCode:yes_no｜
trade_or_registe=Fmt:FmtCode:b_tradeorregiste｜
otc_trade_type=Fmt:FmtCode:b_otc_trade_type｜
bs=Fmt:FmtCode:b_buyorsell｜
trade_role=Fmt:FmtCode:otc_trade_role｜
member_no=
member_id=
trader_id=
cust_id=
acct_abbr=
source_id=Fmt:FmtCode:b_otc_source｜
counter_trade_role=Fmt:FmtCode:otc_trade_role｜
counter_member_no=
counter_member_id=
counter_trader_id=
counter_cust_id=
counter_acct_abbr=
counter_source=Fmt:FmtCode:b_otc_source｜
broker_id=
broker_cust_id=
trade_type=Fmt:FmtCode:b_tradersort｜
ref_ticket_id=
exch_unit=
match_amount=
match_weight=
price_unit=Fmt:FmtCode:b_priceunit｜
price=Fmt:FmtMoney｜
period=Fmt:FmtCode:b_period｜
due_date=Fmt:FmtDate｜
actual_due_date=Fmt:FmtDate｜
remot_price=
remot_period=Fmt:FmtCode:b_period｜
remot_due_date=Fmt:FmtDate｜
remot_actual_due_date=Fmt:FmtDate｜
settle_accouts_type=Fmt:FmtCode:b_otc_settle_type｜
liqu_type=Fmt:FmtCode:b_otc_liqu_type｜
ref_price_date=Fmt:FmtDate｜
ref_price_up_down=
other_ref_price_info=
remot_ref_price_date=Fmt:FmtDate｜
remot_ref_price_up_down=
remot_other_ref_price_info=
remark=
liqu_info=Fmt:FmtCode:otc_clearing_info｜
feeing_state=Fmt:FmtCode:b_feeingState｜
feeing_date=Fmt:FmtDate｜






 